<template>
  <div>
    <v-overlay :value="loading" color="white" opacity="0.85" z-index="1000">
      <transition appear name="fade">
        <v-progress-circular size="80" indeterminate color="primary"></v-progress-circular>
      </transition>
    </v-overlay>
  </div>
</template>

<script>
export default {
  name: 'Loading',
  props: {
    loading: { type: Boolean },
  },
}
</script>

<style></style>
